.backtop {
  background: #fff url(../img/back-top.png) no-repeat;
  background-size: contain;
  border-radius: 50%;
}
.bottom {
  border-top: 2px solid #0a53a3;
  background: #0a53a3;
  color: #fff;
}
.bottom a {
  color: #fff;
}
body {
  max-width: 900px;
  margin: 0 auto;
}
.logo {
  display: flex;
  justify-content: space-around;
  background-color: #fff;
  align-items: center;
  height: 6rem;
}
.logo img {
  width: 13rem;
  height: 3rem;
}
.logo .search {
  width: 18rem;
  height: 3.5rem;
}
.logo .search form {
  width: 18rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #f6f7f9;
  border: 1px solid #ddd;
}
.logo .search form input {
  flex: 1;
  overflow: hidden;
  background-color: #f6f7f9;
  height: 3.5rem;
  border: none;
  padding-left: 1rem;
}
.logo .search form button {
  width: 4rem;
  height: 3.5rem;
  background: #0a53a3 url(../img/search.png) no-repeat center;
  background-size: 50%;
}
.nav {
  background-color: #0a53a3;
  height: 4.5rem;
  line-height: 4.5rem;
}
.nav .swiper-slide {
  text-align: center;
  width: auto;
  padding: 0 1rem;
  font-size: 1.6rem;
}
.nav .swiper-slide a {
  color: #fff;
}
#swiper-1 {
  height: 20rem;
}
#swiper-1 .swiper-slide span {
  height: 4rem;
  line-height: 4rem;
  background: rgba(0, 0, 0, 0.6);
}
#swiper-1 .swiper-slide span i {
  display: block;
  width: 70%;
}
#swiper-1 .swiper-pagination {
  left: auto;
  width: auto;
  right: 10px;
}
#swiper-1 .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
}
#swiper-1 .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0a53a3;
}
.sh {
  padding: 0 1.6rem;
}
.sh_two_img_box {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
.sh_two_img_box a {
  width: 48%;
}
.sh_two_img_box a img {
  height: 12rem;
}
.sh_two_img_box a .txt {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 2rem;
  margin-top: 1rem;
}
.sh_two_img_box.three a {
  width: 31%;
}
.sh_two_img_box.three a img {
  height: 9.5rem;
}
.more_title {
  background-color: #f9f9f9;
  margin: 1rem 0;
  border-radius: 1rem;
}
.more_title a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 1.2rem 1rem 1rem;
}
.more_title a span {
  padding-left: 1.5rem;
  border-left: 0.4rem solid #0a53a3;
  font-weight: 700;
  font-size: 1.8rem;
}
.more_title a i {
  font-size: 1.4rem;
  color: #999;
}
.m20 {
  margin-top: 2rem;
}
.sh_lis ul li {
  height: 3rem;
  line-height: 3rem;
  position: relative;
  padding-left: 2rem;
}
.sh_lis ul li:hover {
  background-color: #f8f8f8;
}
.sh_lis ul li:before {
  content: '';
  width: 0.4rem;
  height: 0.4rem;
  background-color: #cccccc;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.sh_lis ul li a {
  font-size: 1.5rem;
}
.sh_lis.five ul li:nth-of-type(5n-4) {
  margin-top: 1.3rem;
  font-weight: 700;
}
.sh_lis.five ul li:first-of-type {
  margin-top: 0;
}
.sh_lis.img ul li {
  background: url(../img/right.png) no-repeat center left;
  background-size: 1.6rem 1.6rem;
}
.sh_lis.img ul li::before {
  content: none;
}
.left_img_2 a {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left_img_2 a:first-of-type {
  margin: 0;
}
.left_img_2 a img {
  width: 40%;
  height: 10rem;
  margin-left: 1.5rem;
}
.left_img_2 a .txt {
  flex: 1;
  overflow: hidden;
}
.left_img_2 a .txt span {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 1rem;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: normal;
}
.left_img_2 a .txt h2 {
  color: #999;
  font-size: 1.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: normal;
}
.left_img_2.left img {
  margin-left: 0;
  margin-right: 1.5rem;
}
.sh_two_lis ul li {
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: normal;
  position: relative;
  padding-left: 2rem;
  margin-top: 1rem;
  line-height: 2rem;
}
.sh_two_lis ul li:before {
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  background-color: #cccccc;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.sh_two_lis ul li a {
  font-size: 1.4rem;
}
.sh_two_lis.top {
  counter-reset: top;
  counter-increment: top 0;
  position: relative;
}
.sh_two_lis.top ul li {
  margin-top: 1.2rem;
  padding-left: 3.5rem;
  line-height: 2rem;
  color: #515151;
  position: relative;
}
.sh_two_lis.top ul li a {
  font-size: 1.4rem;
}
.sh_two_lis.top ul li::before {
  content: none;
}
.sh_two_lis.top ul li::after {
  content: counter(top);
  counter-increment: top;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  line-height: 2rem;
  font-size: 1.4rem;
  display: block;
  width: 2rem;
  height: 2rem;
  background-color: #efefef;
}
.sh_two_lis.top ul li:nth-child(-n + 3)::after {
  color: #fff;
  background-color: #0a53a3;
}
.sh_left_img_box {
  margin-bottom: 1.5rem;
}
.sh_left_img_box a {
  display: flex;
  justify-content: space-between;
  border-bottom: 0.1rem solid #ebebeb;
  padding: 2rem 0;
}
.sh_left_img_box a img {
  width: 14rem;
  height: 10rem;
  margin-right: 1rem;
}
.sh_left_img_box a .info {
  flex: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sh_left_img_box a .info .txt div {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: 700;
  font-size: 1.7rem;
}
.sh_left_img_box a .info span {
  font-size: 1.2rem;
  color: #666;
}
.crumbs {
  height: 5rem;
  line-height: 5rem;
  border-bottom: 0.1rem solid #e3e3e3;
}
.crumbs a,
.crumbs i {
  font-size: 1.5rem;
  margin-right: 0.5rem;
}
.sh_img_list {
  margin-bottom: 1.5rem;
}
.sh_img_list ul li {
  white-space: normal;
}
.sh_img_list ul li a {
  display: flex;
  justify-content: space-between;
  border-bottom: 0.1rem solid #ebebeb;
  padding: 2rem 0;
}
.sh_img_list ul li a img {
  width: 15rem;
  height: 10rem;
  margin-left: 2rem;
}
.sh_img_list ul li a .info {
  flex: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sh_img_list ul li a .info .txt {
  margin-bottom: 1rem;
}
.sh_img_list ul li a .info .txt div {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  cursor: pointer;
  font-weight: 400;
  font-size: 1.7rem;
}
.sh_img_list ul li a .info span {
  font-size: 1.3rem;
  color: #666;
}
.sh_img_list ul li a .info span i {
  margin: 0 0.5rem;
}
.paging {
  margin: 5rem 0 3rem;
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.paging a,
.paging span {
  display: block;
  font-size: 1.4rem;
  padding: 0.5rem 0.7rem;
  margin-right: 2rem;
  border: 0.1rem solid #ccc;
}
.paging span {
  background-color: #0a53a3;
  color: #fff;
}
.paging a:first-of-type {
  position: absolute;
  right: 0;
  margin-right: 0;
}
.paging a:first-of-type:before {
  content: '共';
}
.sh_p {
  display: flex;
  justify-content: space-between;
  margin: 4rem 0;
}
.sh_p span {
  display: block;
  font-size: 1.6rem;
  padding: 0.5rem 1rem;
  margin-right: 2rem;
  border: 0.1rem solid #ccc;
}
.sh_tit {
  margin: 2rem 0;
}
.sh_tit h4 {
  font-size: 2.2rem;
  font-weight: 400;
}
.sh_info {
  padding: 1.5rem 0;
}
.sh_info span {
  color: #656565;
  font-size: 1.2rem;
  margin-right: 2rem;
}
.sh_txt {
  overflow: hidden;
}
.sh_txt p {
  font-size: 1.6rem;
  text-indent: 2em;
  padding: 5px 0;
  line-height: 3rem;
  text-align: justify;
}
.sh_txt p span {
  display: inline !important;
}
.sh_txt img {
  display: block;
  margin: 1rem auto;
  width: 100%;
}
